* {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  text-decoration: none !important;
}

h1,
h2,
h3 {
  font-family: "Forum", serif;
}

.cstm_weight {
  font-weight: 300 !important;
  letter-spacing: .5px;
  color: #555;
}



h1 {
  font-size: 46px;
  font-weight: 400;
}

h2 {
  font-size: 36px;
  font-weight: 400;
}



h5 {
  font-size: 20px;
  font-weight: 300;
}

@media (max-width: 769px) {
  h1 {
    font-size: 36px;
    font-weight: 400;
  }
}

@media(max-width:500px) {
  .cstm_weight {
    font-weight: 200 !important;
    letter-spacing: .1px;
  }

  h1 {
    font-size: 28px;
  }

  h5 {
    font-size: 18px;
  }
}

body {
  font-family: "Inter", sans-serif;
  overflow-x: hidden;
  color: #212526 !important;
}

.colo-bg {
  color: #0b1f3b;
}

.color-bg {
  background: #f8fafc;
}

.bg-red {
  background-color: #d8352b;
}

.text-blue {
  color: #0b1f3b;
}

.beg {
  border: 1px solid #d8352b;
  padding: 5px 30px;
  display: inline-flex;
  color: #d8352b;
  font-weight: 300;
}


/* header top css start */

/* ===== Nav bar ===== */
.cstm_navbar {
  background-color: white;
}

.cstm_logo img {
  width: 150px !important;
}

.nav-link.active,
.dropdown-item.active {
  color: #d8352b !important;
  font-weight: 500;
  border-bottom: 2px solid #d8352b;
}

.main-menu li a:hover {
  font-weight: 300;
  border-bottom: 2px solid #d8352b;
}

.main-menu {
  gap: 15px;
}

.main-menu .nav-item {
  position: relative;
}

.main-menu .nav-link {
  font-weight: 300 !important;
  transition: color 0.3s ease;
}

.main-menu .nav-item {
  position: relative;
}

.hover-menu {
  position: absolute;
  top: 100%;
  left: 0;
  min-width: 260px;
  background: #d8352b;
  padding: 0;
  display: none;
  z-index: 1050;
}

.hover-menu::before {
  content: "";
  position: absolute;
  top: -12px;
  left: 0;
  width: 100%;
  height: 12px;
}

.main-menu .nav-item:hover>.hover-menu,
.main-menu .nav-item:focus-within>.hover-menu {
  display: block;
}

.hover-menu a {
  font-weight: 300;
  display: block;
  padding: 12px 20px;
  color: white;
  font-size: 14px;
  text-decoration: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
  transition:
    background 0.25s ease,
    padding 0.25s ease,
    color 0.25s ease;
}

.hover-menu a:hover,
.hover-menu a.active {
  background: #2e2f8b;
  color: #ffffff;
  padding-left: 26px;
  border-left: 4px solid #d8352b;
}

.hover-menu a:last-child {
  border-bottom: none;
}

/* ONLY HOME PAGE */
.home_page .cstm_navbar {
  background: transparent;
  box-shadow: none;
  transition: all 0.3s ease;
}

.home_page .cstm_navbar .nav-link,
.home_page .cstm_navbar .navbar-brand,
.home_page .cstm_navbar .cstm_btn {
  color: #fff !important;
}

/* slider adjustment only on home */
.home_page .cstm-section {
  margin-top: -115px;
}

/* after scroll */
.home_page .cstm_navbar.scrolled {
  background: #ffffff;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
}

.home_page .cstm_navbar.scrolled .nav-link,
.home_page .cstm_navbar.scrolled .navbar-brand,
.home_page .cstm_navbar.scrolled {
  color: #000 !important;
}

@media (max-width: 1026px) {
  .main-menu {
    gap: 5px;
  }
}

@media (max-width: 769px) {
  .home_page .cstm-section {
    margin-top: 0px;
  }
  

.home_page .cstm_navbar .nav-link,
.home_page .cstm_navbar .navbar-brand{
  color: #000 !important;
}

  .nav-link.active,
  .dropdown-item.active {
    color: #d8352b !important;
    font-weight: 300;
    border-bottom: none;
  }
}

/* header top css end */
/* all btn css start */
.cstm_btn {
  padding: 12px 34px;
  font-weight: 400;
  font-size: 15px;
  border-radius: 50px;
  border: 2px solid transparent;
  color: #ffffff;
  background: linear-gradient(135deg, #d8352b, #b71f1f);
  transition: all 0.35s ease;
}

/* Hover effect */
.cstm_btn:hover {
  background: linear-gradient(135deg, #2e2f8b, #2e2f8b);
  color: #ffffff;
  transform: translateY(-2px);
}

/* Active / click */
.cstm_btn:active {
  transform: translateY(0);
}

.cstm_button {
  padding: 12px 34px;
  font-weight: 400;
  font-size: 15px;
  border-radius: 50px;
  border: 2px solid transparent;
  color: #ffffff;
  background: linear-gradient(135deg, #2e2f8b, #2e2f8b);
  transition: all 0.35s ease;
}

/* Hover effect */
.cstm_button:hover {
  background: linear-gradient(135deg, #d8352b, #b71f1f);
  color: #ffffff;
  transform: translateY(-2px);
}

/* Active / click */
.cstm_button:active {
  transform: translateY(0);
}

@media (max-width: 1026px) {

  .cstm_btn,
  .cstm_button {
    padding: 12px 28px;
  }
}

/* all btn css end */
/* hero section css start */

.cstm-section {
  position: relative;
}

.cstm-section img {
  width: 100%;
  height: auto;
}

.cstm_hero h1 {
  color: #ffffff !important;
  font-size: 56px;
}

.cstm_hero p {
  font-weight: 200 !important;
}

.cstm_hero h1 span {
  color: #d8352b;
}

.cstm_hero {
  position: absolute;
  z-index: 2;
}

.cstm_hero {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  max-width: 700px;
  padding: 20px;
  background-color: transparent !important;
  border-radius: 20px;
  overflow: hidden;
}

.cstm_hero::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
}

.cstm_hero>* {
  position: relative;
  z-index: 1;
}

.cstm-section .item::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.1);
}

.cstm-section .item::after {
  pointer-events: none;
}

@media (max-width: 1025px) {
  .cstm_hero {
    width: 600px;
    left: 70% !important;
    right: auto !important;
    transform: translate(-50%, -50%);
  }

  .cstm_hero h1 {
    font-size: 60px !important;
    font-weight: 400;
  }
}

@media (max-width: 769px) {
  .cstm_hero {
    width: 500px;
    left: 60% !important;
    right: auto !important;
    transform: translate(-50%, -50%);
  }

  .cstm_hero h1 {
    font-size: 50px !important;
  }
}

@media (max-width: 500px) {
  .cstm_hero {
    width: 300px;
    left: 50% !important;
    right: auto !important;
    transform: translate(-50%, -50%);
  }

  .cstm_hero h1 {
    text-align: center;
    font-size: 30px !important;
  }

  .cstm_hero p {
    font-size: 15px;
    font-weight: 400;
  }
}

/* hero section css end */

/* about section css start */
.about-section {
  padding: 80px 0;
}
.justify_text {
    text-align: justify;
}

.about-header {
  text-align: center;
  max-width: 800px;
  margin: auto;
}


.cstm_about_hero {
  padding: 40px 0px;
  background-image: url("../images/banner.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

.cstm_about_hero::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(255, 255, 255, 0.85);
  z-index: 1;
}

.cstm_text_we,
.cstm_about_text {
  position: relative;
  z-index: 2;
}

.cstm_about_text h1 {
  color: #0b1f3b;
}

/* about section css end */

.cstm_process li {
  display: flex;
  align-items: center;
}

.process {
  display: flex;
  align-items: center;
}

.process i {
  width: 40px;
  height: 40px;
  font-size: 25px;
  color: #d8352b;
  border: 1px solid lightgray;
  border-radius: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
}


.timeline-title {
  font-size: 36px;
  font-weight: 400;
  margin-bottom: 50px;
  color: #0a0f3c;
}

/* Timeline wrapper */
.timeline {
  position: relative;
  padding: 20px 0;
}

/* center vertical line */
.timeline::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  width: 1px;
  height: 100%;
  background: #e5e5e5;
}

/* timeline item */
.timeline-item {
  position: relative;
  width: 50%;
  padding: 0px 20px;
}

/* left items */
.timeline-item.left {
  left: 0;
  text-align: right;
}

/* right items */
.timeline-item.right {
  left: 50%;
  text-align: left;
}

/* content box */
.timeline-item .content h4 {
  font-size: 22px;
  font-weight: 400;
  margin-bottom: 8px;
  color: #0a0f3c;
}

.timeline-item .content p {
  line-height: 1.6;
  color: #555;
  margin: 0;
}

/* red dot */
.timeline-item .dot {
  position: absolute;
  top: 8px;
  width: 16px;
  height: 16px;
  background: #d8352b;
  border-radius: 50%;
  z-index: 2;
}

/* dot positioning */
.timeline-item.left .dot {
  right: -8px;
}

.timeline-item.right .dot {
  left: -8px;
}

@media (max-width: 768px) {
  .timeline::before {
    left: 8px;
  }

  .timeline-item,
  .timeline-item.left,
  .timeline-item.right {
    width: 100%;
    left: 0;
    padding-left: 30px;
    padding-right: 10px;
    text-align: left;
  }

  .timeline-item.right .dot {
    left: 0px;
  }

  .timeline-item .dot {
    left: 0;
  }

  .timeline-item {
    margin-bottom: 10px;
  }
}

.cstm_cf {
  padding: 10px 16px;
  border: 1px solid #d8352b;
  border-radius: 20px;
}

/* home page css end */
/* counter section css start */

.cstm_ex h1 {
  color: #0b1f3b;
}

.stat-card {
  background: #ffffff;
  padding: 20px;
  border-radius: 16px;
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);
  transition: all 0.3s ease;
}

.stat-card:hover {
  transform: translateY(-6px);
  border: 1px solid #d8352b;
}

.stat-card h2 {
  color: #0b1f3b;
  margin-bottom: 10px;
}

/* counter section css start */

/* footer css start */
.cs {
  border-top: 1px solid #0b1f3b;
}

.cs1 {
  border-top: 1.5px solid #0b1f3b;
}

.cs2 {
  border-top: 2px solid #0b1f3b;
}

.cs3 {
  border-top: 2.5px solid #0b1f3b;
}

.cs4 {
  border-top: 3px solid #0b1f3b;
}

.cs5 {
  border-top: 3.5px solid #0b1f3b;
}

.cs6 {
  border-top: 4px solid #0b1f3b;
}

.cs7 {
  border-top: 4.5px solid #0b1f3b;
}

.cs8 {
  border-top: 5px solid #0b1f3b;
}

.cs9 {
  border-top: 5.5px solid #0b1f3b;
}

.cstm_footer {
  padding: 50px 0px;
  background-color: #0b1f3b;
}

.cstm_foot_about p {
  color: #ffffff;
}

.cstm_icons a {
  color: #fff !important;
  white-space: nowrap;
  display: flex;
  align-items: center;
  gap: 6px;
  text-decoration: none;
  transition: all 0.3s ease;
}

/* Icon style */
.cstm_icons a i {
  width: 45px !important;
  height: 45px !important;
  border: 2px solid #fff;
  font-size: 18px;
  color: #2e2f8b;
  border-radius: 50%;
  background: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
}

/* 🔥 Hover Effect */
.cstm_icons a:hover {
  color: #d8352b;
}

.cstm_icons a:hover i {
  background: transparent;
  color: #fff;
  border-color: #fff;
  transform: scale(1.05);
  background-color: #d8352b;
}

.cstm_foot_services h3,
.cstm_foot_ser h3,
.cstm_foot_about h3 {
  color: #ffffff;
  font-weight: 400;
}

.cstm_foot_services ul,
.cstm_foot_ser ul {
  padding-top: 20px !important;
}

.cstm_foot_ser ul li a,
.cstm_foot_services ul li a {
  transition: all 0.3s ease;
  color: #ffffff;
  font-weight: 300 !important;
}

.cstm_foot_services span {
  color: white;
}

/* Icon style */
.cstm_foot_services a i {
  width: 45px;
  height: 45px;
  border: 2px solid #fff;
  font-size: 18px;
  color: #2e2f8b;
  border-radius: 50%;
  background: white;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
  border: 2px solid #2e2f8b;
}

.cstm_foot_services a:hover i {
  color: #fff;
  border-color: #fff;
  /* transform: scale(1.05); */
  background-color: #d8352b;
}

.cstm_copy {
  background-color: #071a36;
}

.cstm_foot_services ul li a:hover,
.cstm_foot_ser ul li a:hover {
  padding-left: 8px;
}

.cstm_foot_services ul li a:hover::before {
  opacity: 1;
  left: -10px;
}

/* footer css end */

/* back to top btn css start */
#backToTop {
  position: fixed;
  bottom: 30px;
  right: 30px;
  width: 45px;
  height: 45px;
  background: #2e2f8b;
  color: #fff;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 999;
}

#backToTop:hover {
  background: #d8352b;
  transform: translateY(-3px);
}

/* Mobile size */
@media (max-width: 576px) {
  #backToTop {
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
  }
}

/* back to top btn css end */

/* contact form css start   */
.help_section {
  background: #f8fafc;
}

.help_card img {
  border-radius: 100px 0px 100px 0px;
}

.help_list {
  list-style: none;
  margin-top: 12px;
}

.help_list li {
  position: relative;
  padding-left: 24px;
  margin-bottom: 10px;
}

.help_list li::before {
  content: "✔";
  position: absolute;
  left: 0;
  top: 1px;
  font-size: 13px;
  color: #d8352b;
  font-weight: bold;
}

.cont_text {
  max-width: 900px;
  text-align: center;
  color: #444;
}

@media (max-width: 768px) {
  .help_card {
    padding: 24px;
  }
 
}
@media(max-width:500px){
 .help_card img {
  border-radius: 50px 0px 50px 0px;
}
.help_card a{
  display: block;
}
}


/* contact form css end */

/* what we SECTION */
.wht_text h1 {
  color: #0b1f3b;
}

.cstm_img {
  max-width: 550px;
  width: 100%;
  height: auto;
  object-fit: contain;
  display: block;
  margin: 0 auto;
}

.cstm_section_text h2 {
  color: #0b1f3b;
}

/* STATS */
.cstm_stats {
  background: #f7f8fc;
  padding: 80px 0;
}

.cstm_stat_item h3 {
  font-size: 42px;
  font-weight: 400;
}

/* Typically Support */
.cstm_support_list {
  list-style: none;
  padding: 0;
}

.cstm_support_list li {
  position: relative;
  padding-left: 18px;
  margin-bottom: 12px;
}

.cstm_support_list {
  list-style: none;
  padding: 0;
  position: relative;
}

/* main continuous vertical line */
.cstm_support_list::before {
  content: "";
  position: absolute;
  left: 8px;
  top: 0;
  width: 2px;
  height: 100%;
  background: #e0e0e0;
}

/* list item */
.cstm_support_list li {
  position: relative;
  padding-left: 35px;
  margin-bottom: 30px;
}

/* red dot */
.cstm_support_list li::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 3px;
  width: 18px;
  height: 18px;
  background: #d8352b;
  border-radius: 50%;
}

/* heading */
.cstm_support_list li h4 {
  font-size: 22px;
  font-weight: 400;
  margin-bottom: 6px;
  color: #1a1a1a;
}

/* WHY */
.cstm_why {
  padding: 70px 0;
}

.cstm_why_box {
  background: #ffffff;
  padding: 25px 22px;
  border-radius: 10px;
  gap: 15px;
  align-items: flex-start;
}

.cstm_why_box i {
  font-size: 40px;
  color: #d8352b;
  min-width: 40px;
  margin-bottom: 10px;
}




@media (max-width: 500px) {
  .cstm_about_text h1 {
    font-size: 35px;
  }

  .cstm_about_text p {
    font-size: 15px;
  }
}

/* about page css end */
/* all services page css start  */
.section_gap {
  padding: 80px 0;
}

.section_ga {
  padding-top: 80px;
  padding-bottom: 80px;
}

.section_g {
  padding: 40px 0px;
}

.section_margin {
  margin: 80px 0px;
}

.section_margin_bottom {
  margin-bottom: 80px;
}

.margin-top {
  margin-top: 80px;
}

.cstm_sec {
  padding-bottom: 80px;
}

.cstm_section_gap {
  padding-top: 40px;
  padding-bottom: 80px;
}

.rounded_img {
  border-radius: 12px;
}

.info_box {
  border-radius: 20px;
  padding: 20px;
  margin-bottom: 15px;
}

.info_box h4 {
  color: #2e2f8b;
}


.feature_box {
  border-left: 3px solid #e53935;
  padding-left: 15px;
  margin-bottom: 15px;
}

.cstm_cost p {
  font-size: 18px;
}

.service_card {
  height: 200px;
  background: #fff;
  padding: 20px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.list_style p {
  /*padding: 10px;*/
  font-weight: 400;
  border-radius: 50px;
  font-size: 18px;
}

.list_style p i {
  color: #d8352b;
}

.why_list li {
  position: relative;
  padding-left: 28px;
  margin-bottom: 18px;
  font-size: 18px;
  color: #333;
}

.why_list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  width: 10px;
  height: 10px;
  background: #d8352b;
  border-radius: 50%;
}

.why_list strong {
  color: #111;
  font-weight: 400;
}

.cstm_cost p {
  font-size: 18px;
  margin-bottom: 30px;
}

.cstm_cost i {
  font-size: 32px;
  color: #d8352b;
  margin-right: 16px;
  min-width: 30px;
}

.cstm_cfo {
  padding: 20px 16px;
  border: 1px solid #d8352b;
  border-radius: 20px;
}


.cstm_cfo_text {
  padding: 10px 7px;
  border: 1px solid #d8352b;
  border-radius: 20px;
}

.cstm_cfo_box {
  padding: 14px;
  border: 1px solid #d8352b;
  border-radius: 20px;
}

.cstm_card_text h4 {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 4px;
  color: #111;
}

.cstm_card_text p {
  font-size: 16px;
  margin: 0;
  color: #666;
}

.cstm_seam_text p {
  border-radius: 10px;
  margin-bottom: 18px;
  color: #333;
}

.cstm_what_do {
  padding: 70px 0px;
}

.cstm_what_do p {
  max-width: 900px;
  font-size: 18px;
  margin: 0px auto;
}

.cstm_what_do p strong {
  color: #d8352b;
}

.cstm_section {
  padding: 70px 0px;
}

.cstm_circle {
  background-color: #fff;
  padding: 20px;
  border-radius: 20px;
}

.cstm_circle i {
  font-size: 40px;
  margin-bottom: 10px;
  color: #d8352b;
}

.cstm_note {
  font-weight: 300;
  padding: 20px 10px;
  background-color: #ff0f0020;
}

.cstm_pay {
  border-left: 2px solid #d8352b;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 10px;
}



/* hire page */
.cstm_hire_box {
  border-left: 2px solid #d8352b;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 20px;
}

.vertical-divider {
  border-left: 1px solid #ddd;
  padding-left: 30px;
}

@media (max-width: 991px) {
  .vertical-divider {
    border-left: none;
    padding-left: 0;
  }
}


@media (max-width: 1026px) and (min-width: 769px) {
  .cstm_hire_box {
    height: 240px;
  }

  .cstm_cfo_box {
    height: 270px;
  }
}

@media (max-width: 769px) {
  .cstm_cfo_box {
    height: auto;
  }

  .service_card {
    height: auto;

  }
}

/* hire page */

.support-card {
  background: #fff;
  border-radius: 12px;
  padding: 10px 30px;
  height: 100%;
  border: 1px solid #d8352b;
  box-shadow: 0 12px 35px rgba(0, 0, 0, 0.08);
}

.support-card i {
  font-size: 40px;
  color: #d8352b;
}

.support-card h2 {
  font-size: 26px;
  font-weight: 400;
  margin-bottom: 20px;
  position: relative;
}

.support-card h2::after {
  content: "";
  width: 50px;
  height: 3px;
  background: #d8352b;
  display: block;
  margin-top: 8px;
}

.cstm_support {
  list-style: none;
  padding: 0;
  margin: 0;
}

.cstm_support li {
  padding-left: 30px;
  position: relative;
  margin-bottom: 14px;
  color: #555555;
}

.cstm_support li::before {
  content: "✔";
  position: absolute;
  left: 0;
  top: 2px;
  color: #d8352b;
  font-weight: 400;
}

@media (max-width: 767px) {
  .support-card {
    padding: 22px;
  }

  .support-card h2 {
    font-size: 22px;
  }

  .cstm_support li {
    font-size: 16px;
  }
}


.process_wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.process_item {
  position: relative;
  width: 240px;
  text-align: center;
}


.process_circle {
  width: 140px;
  height: 140px;
  border: 2px solid #d8352b;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  background: #f8fafc;
}

.process_circle i {
  font-size: 40px;
  color: #0b1f3b;
}

.process_text {
  margin-top: 20px;
}

.process_desc {
  max-width: 900px;
  margin: 0px auto 0;
  color: #333;
}

@media (max-width: 1025px) {
  .process_wrapper {
    flex-wrap: wrap;
    gap: 40px;
  }

  .process_item::after {
    display: none;
  }
}

.hr_not_card {
  border: 1px solid #d8352b;
  padding: 15px;
  height: 100%;
  background: #fff;
  text-align: center;
}

.hr_not_card h5 {
  margin-bottom: 10px;
  color: #0b1f3b;
}


.hr_not_alert {
  background: #ffefee;
  padding: 20px 25px;

  text-align: center;
}



.hr_not_alert p {
  margin: 0;
  font-size: 17px;
  color: #000;
}

.cstm_why_box {
  background: #fff;
      border-left: 2px solid #d8352b;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
  padding: 10px 20px;
  height: 100%;
}

.cstm_why_box i {
  font-size: 36px;
  color: #d8352b;
  margin-bottom: 15px;
}

.cstm_why_text h5 {
  margin-bottom: 8px;
  color: #0b1f3b;
}

.cstm_why_text p {
  font-size: 16px;
  margin: 0;
  color: #444;
}

@media (max-width: 767px) {
  .why_title {
    font-size: 28px;
  }
}

.chs_info_box {
  width: 100%;
  padding: 20px;
  border-radius: 20px;
  border: 1px solid #d8352b;
  display: flex;
  flex-direction: column;
}


.chs_info_box i {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  display: flex;
  font-size: 20px;
  align-items: center;
  justify-content: center;
  color: white;
  background-color: #d8352b;
}

.gei_box ul li i {
  color: #c0392b;
}

.gei_box ul li {
  margin-bottom: 10px;
}

.gei_text {
  padding: 15px;
}

/* Desktop height */
@media (max-width: 1025px) {
  .chs_info_box {
    height: 550px !important;
    padding: 20px;
  }
}

@media (max-width: 769px) {
  .chs_info_box {
    height: auto !important;
    padding: 10px;
  }
}

/* all services page css end  */

/*service form design start */
.service_form_bg_color {
  background: #da362c;
}

/*service form design end */


.custom-input {
  border-radius: 5px;
  padding: 12px;
}

.custom-input:focus {
  box-shadow: none;
}

/* Form container spacing */
.enquiry-form {
  padding: 0px 30px;
  border-radius: 10px;
}

/* Inputs */
.custom-input {
  background: #ffffff;
  border: none;
  border-radius: 8px;
  padding: 14px 16px;
  font-size: 15px;
  transition: all 0.3s ease;
}

/* Focus effect */
.custom-input:focus {
  background: #ffffff;
  box-shadow: 0 0 0 1px #5555;
  outline: none;
}

textarea.custom-input {
  resize: none;
}



@media (max-width: 768px) {
  .enquiry-form {
    padding: 20px;
  }
}



/* get a qoute index page  */
.form_section {
  padding: 40px 0 80px;
  background: #f4f6f9;
}

.form_qoute {
  background: #ffffff;
  padding: 50px;
  border-radius: 8px;
}

.form_section label {
  display: block;
  font-size: 14px;
  font-weight: 500;
  color: #1b1b3a;
  margin: 8px 0px;
}

.custom-input,
.custom-select,
.custom-textarea {
  width: 100%;
  height: 40px;
  padding: 10px 15px;
  border: 1px solid #dcdcdc;
  font-size: 14px;
  outline: none;
  transition: 0.3s ease;
  background: #fff;
}
.custom-input-textarea{
    height: 70px;
}

.custom-textarea {
  height: 100px;
  resize: none !important;
}

.custom-input:focus,
.custom-select:focus,
.custom-textarea:focus {
  border: 1px solid #c40000;
}

.custom-input,
.custom-select,
.custom-textarea {
  border-radius: 6px;
}
@media(max-width:500px){
  .form_qoute {
  padding: 20px;
}

}

.boldpara {
    font-weight: 500 !important;
    letter-spacing: .5px;
    color: #555;

}
.bg-lightgray {
    background: #f8fafc;
    padding: 50px 0px;
}
